[Problema] problema windows xp

  • Pagine (2):
  • 1
  • 2
  • »
Salve a tutti minecraftiani! ho aperto questa discussione perchè ho un problema da un po di giorni. il mio computer non va quindi sono stato costretto ad usare uno vecchissimo dove ce windows xp -.- ho provato a scaricare minecraft dal sito ufficiale ma quando lo accendo non si apre! spero qulcuno mi possa aiutare perche ho appena preso il premium e non voglio sprecarlo.
un REP al primo che mi risolve il problema Wink bye bye!
Gloria a Notch
a Jeb e al gruppo Mojang.
Come era nelle alpha
e ora e sempre,nelle versioni delle versioni.
AMEN


[Immagine: 3T61Q.gif] <------ Clicca qui!


[Immagine: Elixdude34.png]
13/01/2015, 17:14ultramantech ha scritto: Salve a tutti minecraftiani! ho aperto questa discussione perchè ho un problema da un po di giorni. il mio computer non va quindi sono stato costretto ad usare uno vecchissimo dove ce windows xp -.- ho provato a scaricare minecraft dal sito ufficiale ma quando lo accendo non si apre! spero qulcuno mi possa aiutare perche ho appena preso il premium e non voglio sprecarlo.
un REP al primo che mi risolve il problema Wink bye bye!

Specifiche del computer? Gpu?Cpu?Ram?
Anch'io avevo un computer con xp e minecraft non funzionava per via della poca ram.
[Immagine: 9v8iep.png]
[Immagine: LuxLucis_.png]
credo ram però ce ne ho abbastanza Sad
Gloria a Notch
a Jeb e al gruppo Mojang.
Come era nelle alpha
e ora e sempre,nelle versioni delle versioni.
AMEN


[Immagine: 3T61Q.gif] <------ Clicca qui!


[Immagine: Elixdude34.png]
13/01/2015, 17:18ultramantech ha scritto: credo ram però ce ne ho abbastanza Sad

Non hai capito.
Cpu:processore
Gpu: scheda video 
Dovresti indicarmi la  cpu, la  gpu e quanti Gb di ram ha il tuo pc.
[Immagine: 9v8iep.png]
[Immagine: LuxLucis_.png]
1 utente apprezza questo post
gb: 1.96, processore: Pentium(P) Dual-core,scheda video:Intel® G41 Express Chipset
Gloria a Notch
a Jeb e al gruppo Mojang.
Come era nelle alpha
e ora e sempre,nelle versioni delle versioni.
AMEN


[Immagine: 3T61Q.gif] <------ Clicca qui!


[Immagine: Elixdude34.png]
Potresti postare il crash report? (Modificato 13/01/2015, 17:54 da LuxLucis.)
[Immagine: 9v8iep.png]
[Immagine: LuxLucis_.png]
Forse è un opengls vecchio, comunque... posta crash report
Anche io avevo un pentium, nella 1.7 fungeva, devi avere una scheda video minimo opengls 3.0 se non erro
Io al posto tuo usere un GNU/linux da chiavetta, i drivers opensource della intel fanno faville per quanto l'hardware sia scadente.
Vuoi giocare moddato? Clicca quì!
[Immagine: IKMizww.png][Immagine: 6S8nQyK.png]
Per caso ti dice che non hai java?
raga,non capite non e che dice errore e che quando lo clicco non si accende proprio ._.
Gloria a Notch
a Jeb e al gruppo Mojang.
Come era nelle alpha
e ora e sempre,nelle versioni delle versioni.
AMEN


[Immagine: 3T61Q.gif] <------ Clicca qui!


[Immagine: Elixdude34.png]
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)